<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.3812</MDI>
      <MDI key="STATISTICS_MEAN">11.3109</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.8183</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">5.2641</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
